Subject: Re: Buffer messed up when scrolling undecorated frame

From: Carlos Pita <[email-masked]>
Date: Wed, 16 Oct 2019 22:50:47 -0300

Very easily reproducible in emacs-26.2 tag also, but not in master
branch. Do you know what commit could have fixed this? I would like to
backport the change to emacs-26.